@import url("https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Fira+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

:root {
  --e-global-color-secondary: #30373e;
  --e-global-color-primary: #daa14c;
  --text-font-family: "Plus Jakarta Sans", sans-serif;
}
.fira-sansFort {
  font-family: "Fira Sans", sans-serif !important;
}
*,
*::before,
*::after {
  transition: all 0.7s ease;
}
a {
  text-decoration: none;
}
body,
body p {
  font-family: var(--text-font-family);
}
body p {
  text-align: justify;
}
.text-primary {
  color: var(--e-global-color-primary) !important;
}
.bg-primary {
  background-color: var(--e-global-color-primary) !important;
}
.btn-primary {
  background-color: var(--e-global-color-primary) !important;
}
.kitchor-icon > span {
  height: 2px;
  width: 18px;
  border-radius: 5px;
  background-color: var(--e-global-color-secondary);
}
.kitchor-icon > span:nth-child(2) {
  width: 12px;
}
.kitchor-icon:hover span:nth-child(2) {
  width: 18px;
}
.btn-dark,
.btn-light {
  font-size: 13px;
  letter-spacing: 1px;
}
.btn-dark:hover span,
.btn-light:hover span {
  margin-left: 5px;
}
.title h6 {
  position: relative;
  display: inline-block;
  padding-left: 5px;
}
.title h6::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  height: 2px;
  width: 5px;
}
header .nav-link {
  font-size: 13px;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 16px;
}
header .nav-link.active,
header .nav-link:hover {
  font-weight: 900;
  color: var(--e-global-color-primary) !important;
}
header .nav-link::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: -100%;
  background-color: var(--e-global-color-primary);
  height: 2px;
  width: 100%;
}
header .nav-link.active::before,
header .nav-link:hover::before {
  left: 0;
}
.about .imgBox a {
  font-size: 50px;
  height: 85%;
  width: 85%;
  z-index: 1;
  font-weight: 100;
  background-color: rgba(0 0 0 / 0.3);
  border: 1px solid white;
}
.aboutFeatures {
  flex-wrap: wrap;
}
.aboutFeatures li {
  flex-basis: 50%;
}
.howWeWorks,
.projects {
  padding: 150px 0;
  background: url(../media/h1-frame.png) rgba(0 0 0 / 0.09) no-repeat center/cover;
}
.videos .owl-nav,
.projects .owl-nav {
  text-align: center;
  margin-top: 15px;
}
.videos .owl-nav div,
.projects .owl-nav div {
  display: inline-block;
}
.howWeWorks span {
  -webkit-text-fill-color: transparent;
  -webkit-text-stroke: 1px;
  font-size: 80px;
  font-weight: 900 !important;
}
.howWeWorks .card h5 {
  line-height: 30px;
}
.howWeWorks h1 {
  font-weight: 900;
}
.howWeWorks .card p {
  display: -webkit-box;
  display: -moz-box;
  line-clamp: 5;
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  -webkit-line-clamp: 5;
  -moz-line-clamp: 5;
  overflow: hidden;
}
.howWeWorks .card::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: -1;
  background: linear-gradient(rgba(0 0 0 /0.7), rgba(0 0 0 /0.7)), url(../media/h8-images-04.jpg) center/cover no-repeat;
}
.howWeWorks .card2::before {
  background: linear-gradient(rgba(0 0 0 /0.7), rgba(0 0 0 /0.7)), url(../media/h8-images-05.jpg) center/cover no-repeat;
}
.howWeWorks .card3::before {
  background: linear-gradient(rgba(0 0 0 /0.7), rgba(0 0 0 /0.7)), url(../media/h8-images-06.jpg) center/cover no-repeat;
}
.howWeWorks .card:hover::before {
  scale: 1.2;
}
.projects {
  padding: 80px 0 120px;
}
.projects .projectItem div.position-absolute {
  transform: translate(-50%, -50%) scale(0.5);
  opacity: 0;
}
.projects .projectItem:hover div.position-absolute {
  transform: translate(-50%, -50%) scale(1);
  opacity: 1;
}
.projects .projectItem:hover img {
  scale: 0.95;
}
.lb-number {
  display: none !important;
}
.counter span.odometer-digit,
.counter .counterIncrement {
  background: transparent !important;
  color: var(--e-global-color-primary) !important;
  font-family: var(--text-font-family) !important;
  font-size: 68px;
  font-weight: 900;
  -webkit-text-fill-color: transparent;
  -webkit-text-stroke: 1px;
}
.counter .odometer.odometer-auto-theme .odometer-digit + .odometer-digit,
.counter .odometer.odometer-theme-train-station .odometer-digit + .odometer-digit {
  margin-left: 0;
  position: relative;
  padding: 0;
}
.odometer.odometer-auto-theme,
.odometer.odometer-theme-train-station {
  font-family: var(--text-font-family);
}
.odometer.odometer-auto-theme .odometer-digit .odometer-digit-inner,
.odometer.odometer-theme-train-station .odometer-digit .odometer-digit-inner {
  left: 0;
}
.odometer-digit {
  padding: 0 !important;
}
.videos {
  padding: 100px 0 80px;
  background: linear-gradient(rgba(0 0 0 / 0.8), rgba(0 0 0 / 0.8)), url(../media/h8-images-07.jpg) center/cover no-repeat;
}
.videoItem a::after,
.videoItem a::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  background-color: rgba(0 0 0 / 0.5);
  height: 100%;
  width: 100%;
  z-index: -1;
  border-radius: 50%;
  animation: pulse 7s linear infinite;
}
.videoItem a::after {
  animation-delay: 5s;
}
@keyframes pulse {
  from {
    scale: 1;
  }
  to {
    scale: 1.5;
    opacity: 0;
  }
}
.videoItem a {
  opacity: 0;
}
.videoItem:hover a {
  opacity: 1;
}
.contact div.col-lg-6:nth-child(1) .card {
  background: linear-gradient(to right, rgba(0 0 0 / 0.8), transparent), url(../media/h8-images-08.jpg) no-repeat center/cover;
}
.contact div.col-lg-6:nth-child(2) .card {
  background: linear-gradient(to right, rgba(0 0 0 / 0.8), transparent), url(../media/h8-images-09.jpg) no-repeat center/cover;
}
footer {
  background: linear-gradient(rgb(0 0 0 / 0.8), rgba(0 0 0 / 0.8)), url(../media/h8-images-10.jpg) center/cover no-repeat;
}
.headerTop {
  background-color: rgb(0 0 0 / 0.5);
  backdrop-filter: blur(10px);
  box-shadow: 0px 6px 14px 2px rgb(0 0 0 / 10%);
  animation: fromTop 1s linear;
}
.bannerContent {
  /*padding: 15% 0;*/
  min-height: 600px;
  display: flex;
  align-items: start;
  justify-content: end;
  padding-bottom: 20px;
  flex-direction: column;
}
.bannerSec {
  background: linear-gradient(to top, rgb(0 0 0 / 8%) 60%, transparent 100%), url(../media/banners/img3-min.jpg) fixed center / cover no-repeat;
}
.bannerContent h1 {
  font-size: 3rem;
  text-shadow: 4px 3px 0px rgb(0 0 0 / 65%), 0 0px 19px rgb(0 0 0 / 34%);
}
.bannerContent h6 {
  text-shadow: 0 0 8px rgb(0 0 0);
}
footer a:hover {
  color: var(--e-global-color-primary) !important;
  letter-spacing: 1px;
}
.video-front-img {
  background: url("../media/v-1.jpg") no-repeat center/cover;
}
.inner-banner-page {
  background-image: url("../media/banners/inner-banner.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 50px;
}
.page-banner {
  background: linear-gradient(rgb(0 0 0 / 0.5), rgb(0 0 0 / 0.5)), url(../media/footer_BG_01.jpg) center / cover;
  padding: 12% 0 10%;
}
.contact-details a:hover {
  color: var(--e-global-color-primary) !important;
}
.enquiry-form .form-control:focus {
  border-color: transparent transparent #daa14c5c transparent !important;
  box-shadow: none !important;
  outline: none !important;
}
.gallery-section .imgBox a {
  font-size: 50px;
  height: 85%;
  width: 85%;
  z-index: 1;
  font-weight: 100;
  background-color: rgba(0 0 0 / 0.3);
  border: 1px solid white;
  opacity: 0;
}
.gallery-section .col-lg-3:hover .imgBox a {
  opacity: 1;
}
.gallery-section .imgBox {
  transition: 0.7s ease;
}
.about-img-2 {
  top: 20px;
  left: 20px;
}
.about-img-2 img{
  box-shadow: 0 0 14px 6px rgb(0 0 0 / 33%);
}
.about-btn {
  border-radius: 20px;
  padding: 10px;
}
.quality-of-work {
  background-image: url("https://demo2.themelexus.com/kitchor/wp-content/uploads/2022/06/About_BG_01.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
/* .counter-div {
  border-style: solid;
  border-width: 0 0 1px;
  } */
  .border-counter::before{
    content: "";
    position: absolute;
    height: 100%;
    width: 1px;
    background-color:  #ffffff3d;
    top: -10px;
    left: 140px;
}
.why-choose-us-section{
  background: url("../media/why-choose-us-bg.jpg") top center / cover  no-repeat;
  background-color: #f5f5f5;
}
.why-choose-card{
  box-shadow: 0px 3px 36px 0px rgba(0,0,0,.11);
  padding: 43px 30px 40px 28px;
  background-color: #fff;
}
.why-choose-us-section .img-div{
  height: 80px;
  width: 80px;
  border-radius: 50%;
  background-color: #f6f6f6;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: auto;
}
.why-choose-us-section .col-lg-3:hover .img-div{
  background-color: var(--e-global-color-primary);
  color: white;
}
.why-choose-us-section .col-lg-3:hover .img-div img{
  filter: invert(1);

}